Vugen 12.53 will not record SAPGUI 7.40 with the SAPGUI protocl

  • Questions
  • Vugen 12.53 will not record SAPGUI 7.40 with the SAPGUI protocl
Question ID: 107582
0
0

please help

Marked as spam
Posted by (Questions: 12, Answers: 361)
Asked on April 21, 2017 4:58 pm
10 views
Answers (1)
0
Private answer

In order for LoadRunner to work correctly with SAPGUI 7.40, patch gui740_05_1-10013011 (or later) must be applied to the SAPGUI installation.

Please verify that your SAPGUI client has gui740_05_1-10013011 (or later)

Marked as spam
Posted by (Questions: 12, Answers: 361)
Answered on April 26, 2017 5:42 pm